# Class: MoneroPruneResult

## MoneroPruneResult()

Result of pruning the blockchain.

## Constructor

#### new MoneroPruneResult()

Source:
  - src/main/js/daemon/model/MoneroPruneResult.js, line 4

### Methods

#### getPruningSeed()

Source:
  - src/main/js/daemon/model/MoneroPruneResult.js, line 27

#### isPruned()

Source:
  - src/main/js/daemon/model/MoneroPruneResult.js, line 18

#### setIsPruned()

Source:
  - src/main/js/daemon/model/MoneroPruneResult.js, line 22

#### setPruningSeed()

Source:
  - src/main/js/daemon/model/MoneroPruneResult.js, line 31

#### toJson()

Source:
  - src/main/js/daemon/model/MoneroPruneResult.js, line 11